OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
juce::universal_midi_packets::U32InputHandler Struct Referenceabstract

`#include <juce_UMPU32InputHandler.h>`

Inheritance diagram for juce::universal_midi_packets::U32InputHandler:

## Public Member Functions
virtual void | reset ()=0
virtual void | pushMidiData (const uint32_t *begin, const uint32_t *end, double time)=0

## Detailed Description

A base class for classes which convert Universal MIDI Packets to other formats.

Definition at line 34 of file juce_UMPU32InputHandler.h.

The documentation for this struct was generated from the following file:

- juce_UMPU32InputHandler.h